let system = require("../../../system")
const http = require("http")
const querystring = require('querystring');
let settings = require("../../../../config/settings");
const CtlBase = require("../../ctl.base");
const logCtl = system.getObject("web.common.oplogCtl");
const tmtransactionPath = "/api/action/tmQuery/springBoard";
const tmurl = settings.channelApiUrl() + tmtransactionPath;
//标源检索
class uploadCtl extends CtlBase {
    constructor() {
        super("trademark", CtlBase.getServiceName(uploadCtl));
        this.execClient = system.getObject("util.execClient");
    }
}

module.exports = uploadCtl;

